@charset "utf-8";

/*==============================================

	faq

==============================================*/
.faq_nav {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	max-width: 1140px;
	margin: 0 auto 100px;
	padding: 0 20px;
}
.faq_nav a {
	border-bottom: 1px solid var(--line-gray);
	padding: 10px 0;
	color: var(
	--green);
	width: calc((100% - (20px * 3)) / 4);
	position: relative;
}
.faq_nav a:after {
	content: '';
	width: 18px;
	height: 18px;
	background-image: url(../../common/img/arrow_g.svg);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto 0;
	transform: rotate(90deg);
}


.section_wrap {
	margin-top: 100px;
	margin-bottom: 150px;
}
.faq_section {
	display: none;
}
.faq_section.is-show {
	display: block;
}
.toggle-box {
	display: none;
}
.faq_section h2 {
	text-align: center;
	font-size: 2rem;
	margin-bottom: 40px;
	color: var(--green);
}
.faq_list {
	display: flex;
	flex-direction: column;
	gap: 20px;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 20px;
}
.faq_list > li {
	border-bottom: 1px solid var(--line-gray);
}
.faq_list > li .q {
	padding-bottom: 15px;
	padding-left: 35px;
	position: relative;
	/* border-bottom: 1px solid var(--line-gray); */
	padding-right: 7%;
	font-size: 1.6rem;
	letter-spacing: 2px;
}
.faq_list > li .q:before {
	content: 'Q';
	position: absolute;
	top: 0;
	left: 0;
	color: var(--green);
	font-size: 2rem;
	font-family: "Libre Baskerville", sans-serif;
	font-size: 1.6rem;
}
.faq_list > li .q:after {
	content: '';
	width: 20px;
	height: 20px;
	background-image: url(../../common/img/arrow_g.svg);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 3px;
	right: 0;
	transform: rotate(90deg);
}
.faq_list > li .q.is-active:after {
	transform: rotate(270deg);
}
.faq_list > li .answer {
	/* margin-top: 20px; */
	padding-left: 35px;
	position: relative;
	font-size: 1.6rem;
	padding-bottom: 30px;
	display: flex;
	gap: 50px;
}
.faq_list > li .answer:before {
	content: 'A';
	position: absolute;
	top: 0;
	left: 0;
	color: var(--green);
	font-size: 2rem;
	font-family: "Libre Baskerville", sans-serif;
	font-size: 1.6rem;
}
.faq_list > li .answer p {
	font-size: 1.3rem;
	line-height: 2em
}
.faq_list > li .answer .img_box {
	min-width: 300px;
}
.faq_list > li .answer img {
	border-radius: 5px;
}
/*---------------------------------------------------------------*\
	$736px
\*---------------------------------------------------------------*/
@media screen and (max-width: 736px) {

	.faq_nav {
		margin-bottom: 50px;
		gap: 7px 20px;
	}
	.section_wrap {
		margin-top: 50px;
	}
	.faq_nav a {
		width: calc((100% - (20px)) / 2);
	}
	.faq_list > li .answer {
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
		gap: 10px;
	}
}